export GOPATH=/home/luheng/ddztestclient
echo "begin dos2unix..."
find ../ -name '*.go' | xargs dos2unix

echo "begin build..."
go build
echo "end build..."
echo "start run..."
mv main Tester
sh run.sh